Subject: [martini] #53: Editorial: typo in section 7.1

From: "martini issue tracker" <[email-masked]>
Date: Fri, 16 Jul 2010 15:44:30 -0000

#53: Editorial: typo in section 7.1
------------------------------------+---------------------------------------
 Reporter:  hkaplan@…               |       Owner:            
     Type:  defect                  |      Status:  new       
 Priority:  trivial                 |   Milestone:  milestone1
Component:  gin                     |     Version:  1.0       
 Severity:  In WG Last Call         |    Keywords:            
------------------------------------+---------------------------------------
 Section 7.1 says:
    ... with the mechanism defined by this document -- that is,
    that User Agents services by the SIP-PBX can acquire and use GRUUs
    for their own use.

 It should be "-- that is, that User Agents serviced ..."

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/martini/trac/ticket/53>
martini <http://tools.ietf.org/martini/>

---

From: "martini issue tracker" <[email-masked]>
Date: Mon, 19 Jul 2010 21:26:33 -0000

#53: Editorial: typo in section 7.1
------------------------------------+---------------------------------------
 Reporter:  hkaplan@…               |        Owner:            
     Type:  defect                  |       Status:  closed    
 Priority:  trivial                 |    Milestone:  milestone1
Component:  gin                     |      Version:  1.0       
 Severity:  In WG Last Call         |   Resolution:  duplicate 
 Keywords:                          |  
------------------------------------+---------------------------------------
Changes (by adam@…):

  * status:  new => closed
  * resolution:  => duplicate

Comment:

 Duplicate of ticket #49, point N.9

-- 
Ticket URL: <https://wiki.tools.ietf.org/wg/martini/trac/ticket/53#comment:1>
martini <http://tools.ietf.org/martini/>